datasource_list: [ EZCloud, None ]
datasource:
 EZCloud:
   retries: 5
   timeout: 10
   use_dhcp: True

vendor_data:
   enabled: True

debug:
   verbose: true
   output: /var/log/cloud-init-debug.log

